Navigateurs Web compatibles

La plateforme DIVE est compatible avec les systèmes d’exploitation et les navigateurs Web suivants :

Navigateurs Web Systèmes d’exploitation compatibles avec le navigateur Web
Google Chrome v51 ou version ultérieure (recommandé) Mac OS X, Windows 10, Ubuntu 14, Android 4.4+ (bêta)
Internet Explorer 11 Windows 10
Safari 9 ou version ultérieure Windows 10, Mac OS X, iOS 9.x (bêta)

La version bêta vous permet d’essayer le système avant sa commercialisation. Vos commentaires sur la qualité et la convivialité du système nous aident à déceler ses lacunes, à les corriger et à continuer de l’améliorer. Veuillez prendre note que la version bêta peut contenir des erreurs ou des inexactitudes, et ne pas être aussi performante que la version commercialisée.

results for ""

    No results matching ""